LabyMod Server API 1.1

Our new Server API allows you to communicate between the LabyMod client and the server.

  1. LabyMod
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    Source Code:
    https://github.com/LabyMod/labymod-server-api
    Contributors:
    _qlow
    [​IMG]

    Our new Server API allows you to communicate between the LabyMod client and the server by using simple JSON messages. It also allows you to enable or disable LabyMod features. If you don't want to use our provided plugin, you can use the Protocol to send and receive the messages.

    Documentation: https://docs.labymod.net/pages/server/introduction/
    Website: https://labymod.net
    GitHub: https://github.com/labymod

    You can simply enable or disable LabyMod features by modifying the default config-values in the plugins/LabyModAPI/config.yml file:
    Code (Text):
    permissions:
      IMPROVED_LAVA: false
      CROSSHAIR_SYNC: false
      REFILL_FIX: false
      GUI_ALL: true
      GUI_POTION_EFFECTS: true
      GUI_ARMOR_HUD: true
      GUI_ITEM_HUD: true
      BLOCKBUILD: true
      TAGS: true
      CHAT: true
      ANIMATIONS: true
      SATURATION_BAR: true

Recent Updates

  1. LabyMod v3.2.3

Recent Reviews

  1. LP_Sebi
    LP_Sebi
    1/5,
    Version: 1.1
    Update Please Please its outdated it doesnt work! Bruh It would be perfect! Just update it please
  2. BytePhil
    BytePhil
    3/5,
    Version: 1.1
    An sich mega API, allerdings funktioniert sie NICHT auf 1.16.5! Bitte dringend updaten!
  3. DarkKingMW
    DarkKingMW
    4/5,
    Version: 1.1
    mega Server API, aber bitte auf 1.16.5 updaten sonst kann man die Features nicht auf den server benutzen
  4. Queleman
    Queleman
    4/5,
    Version: 1.1
    Funktioniert wirklich klasse, konnte damit bereits viel spaß haben. Empfehle ich wirklich jeden weiter!
    Würde mich wirklich drüber freuen wenn die API auch für die 1.16 verfügbar wäre.
  5. nativeless
    nativeless
    5/5,
    Version: 1.1
    Thank you, this is really useful for you to avoid the use of invalid nicks in play. Congratulations on the attitude.
  6. SkyZombie
    SkyZombie
    5/5,
    Version: 1.1
    Sehr gute API. Auch nochmals, vielen Dank <3! Ich benutze diese API schon seit 2 Jahren. Echt super API!
  7. ClashGames
    ClashGames
    1/5,
    Version: 1.1
    Nicht 1.16 fähig...

    Wann gibts endlich mal ein Update zu hören Versionen als nur die 1.12?!
  8. Diego03062007
    Diego03062007
    5/5,
    Version: 1.1
    Vielen lieben Dank, liebes LabyMod Team für diese coole API. Jetzt kann ich ganz einfach NCPs erstellen die z.B. Labymod Emotes oder Sticker abspielen <3
  9. TheDaChicken
    TheDaChicken
    5/5,
    Version: 1.1
    This is really good for server owners who have players with LabyMod. I think people should know about this more.
  10. G4Mc
    G4Mc
    4/5,
    Version: 1.1
    Eine gute API, nur könnte man die Möglichkeit hinzufügen das Damage Indicator Plugin ebenfalls zu deaktivieren?